From 598ff07f7cee81ffe382d37a3d134599a63d5a90 Mon Sep 17 00:00:00 2001
From: Rob Browning <rlb@defaultvalue.org>
Date: Tue, 21 Oct 2014 19:10:17 -0500
Subject: Don't try to build src/macuvs.h (via IVD_Sequences.txt)

These are OS X specific, and were removed for now, due to uncertainty
over the licensing.
---
 admin/unidata/Makefile.in | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/admin/unidata/Makefile.in b/admin/unidata/Makefile.in
index 818404f8baf..bb1223248b9 100644
--- a/admin/unidata/Makefile.in
+++ b/admin/unidata/Makefile.in
@@ -56,7 +56,7 @@ am__v_at_1 =
 
 .PHONY: all
 
-all: ${top_srcdir}/src/macuvs.h ${unifiles} ${unidir}/charscript.el \
+all: ${unifiles} ${unidir}/charscript.el \
   ${unidir}/charprop.el
 
 ## Specify .elc as an order-only prereq so as to not needlessly rebuild
@@ -117,5 +117,5 @@ maintainer-clean: distclean
 ## change and it slows down bootstrap (a tiny bit).
 ## Cf leim/ja-dic (which is much slower).
 extraclean:
-	rm -f ${top_srcdir}/src/macuvs.h ${unidir}/charscript.el*
+	rm -f ${unidir}/charscript.el*
 	rm -f ${unifiles} ${unidir}/charprop.el
